<!DOCTYPE html>
<html>

<head>
    <title>EasyRTC - Example</title>
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/easyrtc/easyrtc.css" />
    <link rel="stylesheet" href="css/ionicons.min.css">
    <link rel="stylesheet" href="plugins/nanoscroller/nanoscroller.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/jquery/jquery-2.2.1.min.js"></script>
    <script src="js/angular/angular.min.js"></script>
    <script src="js/angular/angular-messages.min.js"></script>
    <script src="js/angular/angular-ui-router.min.js"></script>
    <!-- EasyRtc -->
    <script src="/socket.io/socket.io.js"></script>
    <script type="text/javascript" src="/easyrtc/easyrtc.js"></script>
    <script src="plugins/nanoscroller/jquery.nanoscroller.min.js"></script>
    <script src="js/app.js"></script>
    <script src="js/routes.js"></script>
    <script src="js/main.js"></script>
</head>

<body ng-controller="mainCtrl as ctrl">
    <div ui-view></div>
</body>

</html>